@charset "utf-8";


#panel-btn    {display:none;}
.sp_menu_bloc {display:none;}

@media screen and (max-width: 768px) and (orientation: portrait) {

body {
    -webkit-text-size-adjust: 100%;
    min-width: initial;
    height: auto;
}

header {
		padding: 0.5em;
    box-sizing: border-box;
}
header .inner {
    display: block;
}
header .logo {
    display: inline-block;
    margin: 0 auto;
    height: 40px;
}
header .logo a {
		display:inline-block;
}
header .logo img {
    display: block;
    width: auto;
    height: 40px;
    margin: 0 auto;
}
header nav {
    display: none;
}
header .social_list {
    display: none;
}




footer {
    margin-bottom: 63px;
}
footer nav {
    display: none;
}
footer .logo {
    width: 30%;
    margin: 0 auto 1em;
}
footer .copy {
    font-size: 10px;
}
.footer_content {
    padding: 1em;
}
.footer_bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}






.mv {
    padding: 1em;
    box-sizing: border-box;
}
.mv_logo {
    width: 100%;
}
.mv_catch {
    flex: auto;
    width: 100%;
}
.mv_catch h1 {
    font-size: 10vw;
}


.content_wrap {
    padding: 0;
}

.top_content {
    height: auto;
    padding: 1em;
}
.top_content + .top_content {
    margin-top: 0;
}

.top_box {
		width: 100%;
    padding: 1em;
    box-sizing: border-box;
    background: rgb(255 255 255 / 0.8);
    border-radius: 6px;
}
.top_box h2 {
		writing-mode: initial;
    -ms-writing-mode: initial;
    -webkit-writing-mode: initial;
    position: static;
    font-size: 21px;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.top_content:nth-child(even) .top_box h2 {
    transform: unset;
    -webkit-transform: none;
}
.top_content:nth-child(odd) .top_box h2 {
    transform: unset;
    -webkit-transform: none;
}

.top_box h3 {
    font-size: 21px;
}
.top_box p {
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 1em;
}



.top_company {
		content: "";
    background: url(../images/bg_banner_01.jpg) no-repeat left center;
		background-size: cover;
}
.top_works {
		content: "";
    background: url(../images/bg_banner_02.jpg) no-repeat right center;
		background-size: cover;
}
.top_product {
		content: "";
    background: url(../images/bg_banner_03.jpg) no-repeat left center;
		background-size: cover;
}

.top_company:after {
		display:none;
}
.top_works:after {
		display:none;
}
.top_product:after {
		display:none;
}





.page_content {
    padding-top: 63px;
    padding-bottom: 1.5em;
}
.page_title_wrap {
		height: auto;
    margin: 0 0 1em;
    padding: 1em;
}
.page_title_wrap .inner {
    display: block;
    padding: 1em 1em;
    background: rgb(255 255 255 / 0.5);
    border-radius: 4px;
}
.page_title_bloc {
    width: auto;
    height: auto;
    padding: 0.5em 1em;
    margin: 0;
}
.page_title_bloc h1 {
		font-size: 16px;
    text-align: center;
}
.page_title_wrap .inner .en {
    position: static;
    writing-mode: initial;
    -ms-writing-mode: initial;
    -webkit-writing-mode: initial;
    font-size: 18px;
}




.works_title {
    background: url(../images/bg_works_title.jpg) no-repeat left center;
    background-size: cover;
}
.product_title {
    background: url(../images/bg_product_title.jpg) no-repeat left center;
    background-size: cover;
}
.flow_title {
    background: url(../images/bg_flow_title.jpg) no-repeat left center;
    background-size: cover;
}
.shop_list_title {
    background: url(../images/bg_shop_list_title.jpg) no-repeat left center;
    background-size: cover;
}
.company_title {
    background: url(../images/bg_company_title.jpg) no-repeat left center;
    background-size: cover;
}
.contact_title {
    background: url(../images/bg_contact_title.jpg) no-repeat left center;
    background-size: cover;
}


.works_title:after {
    display:none;
}
.product_title:after {
    display:none;
}
.flow_title:after {
    display:none;
}
.shop_list_title:after {
    display:none;
}
.company_title:after {
    display:none;
}
.contact_title:after {
    display:none;
}


.under_wrap {
    padding: 0 1em;
}

.upper_title .num {
    font-size: 16px;
}
.upper_title h2 {
    font-size: 21px;
}
.upper_title + p {
    font-size: 14px;
}


.case_item .upper {
    margin-bottom: 1em;
}
.case_item .case_image {
    margin-bottom: 1em;
}
.case_item .case_voice h3 {
    font-size: 14px;
    margin-bottom: 1em;
}
.case_item .case_voice .voice_item {
    align-items: flex-start;
    justify-content: space-between;
}
.case_item .case_voice .voice_item figure {
    width: 20%;
}
.case_item .case_voice .voice_item p {
    font-size: 13px;
}



.under_wrap .inner > * + * {
    margin-top: 1em;
}
.line_box figure {
    width: 30%;
    margin: 0 auto 1em;
}
.line_item .upper {
    margin-bottom: 1em;
}
.line_box dl {
    font-size: 18px;
}
.line_box p {
    font-size: 14px;
}



.product_bloc {
    display: block;
    margin-bottom: 1em;
}
.product_bloc > figure {
    width: 100%;
    margin-bottom: 0.5em;
}
.product_bloc > .detail {
    margin: 0;
}
.product_bloc > .detail .info h3 {
    font-size: 18px;
}
.product_bloc > .detail .info p {
    font-size: 14px;
}


.product_bloc > .detail .price figure {
    width: 64px;
}
.product_bloc > .detail .price .price_item .text {
    font-size: 14px;
}
.product_bloc > .detail .price .price_item .price_num {
    font-size: 24px;
}
.product_bloc > .detail .price .price_item .price_num em {
    font-size: 48px;
}
.product_bloc > .detail .price .price_item .sub {
    font-size: 12px;
}

.product_meta dl {
		width: 100%;
    text-align: left;
}
.product_meta dl dt {
    font-size: 14px;
    margin-bottom: 1em;
}
.product_meta dl + dl {
    margin-top: 1em;
}



.flow_item .upper {
    margin-bottom: 1em;
}
.flow_bloc {
    width: 100%;
}

.flow_bloc ol li .ttl {
    width: 100%;
}
.flow_bloc ol li .detail {
    width: 100%;
}
.flow_bloc ol li .detail p {
    font-size: 14px;
}
.flow_bloc ol li + li:before {
		background-position: center;
}



.company_item .upper {
    margin-bottom: 1em;
}
.shop_list_item .upper {
    margin-bottom: 1em;
}
.shop_list_bloc {
    display: block;
}
.shop_list_bloc figure {
    width: 40%;
    margin: 0 auto 1em;
}
.shop_list_bloc .detail {
		margin: 0;
    display: inline-block;
}

.shop_list_bloc .detail .shop_address {
    font-size: 14px;
    line-height: 1.4em;
}
.shop_list_bloc .detail .shop_tel {
    font-size: 21px;
    padding-left: 1.2em;
}
.shop_list_bloc .detail .shop_tel:before {
    top: 4px;
}


.company_bloc p {
    font-size: 14px;
}
.company_bloc .company_data {
    width: 100%;
    margin: 0 0 1em;
    flex: auto;
}
.company_bloc .company_data dl {
    font-size: 14px;
}
.company_bloc .company_data dl dt {
    width: 24%;
}
.company_bloc .company_data dl + dl {
    margin-top: 0.2em;
}

.company_bloc .map {
    width: 100%;
}





































#panel-btn {
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    margin: 0;
    border-radius: 50%;
    background: none;
    margin-left: 0;
    top: 0.5em;
    left: 0.5em;
}
#panel-btn:hover { background: none; }
#panel-btn-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 2px;
    margin: -1px auto 0 -15px;
    background: #fff;
    transition: .2s;
    z-index: 10000000000;
}
#panel-btn-icon:before, #panel-btn-icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 2px;
    margin-left: -15px;
    background: #fff;
    transition: .3s;
}
#panel-btn-icon:before { margin-top: -8px; }
#panel-btn-icon:after { margin-top: 6px; }

#panel-btn .close { background: transparent; }
#panel-btn .close:before, #panel-btn .close:after { margin-top: 0; }
#panel-btn .close:before { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
#panel-btn .close:after { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }

.sp_menu_bloc {
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    /* height: 100vh; */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    z-index: 999;
    top: 56px;
    left: 0;
}

.sp_menu_bloc {

}
.sp_menu {
    background: rgb(255 255 255 / 0.5);
    padding: 1em;
}
.sp_menu nav {

}
.sp_menu nav ul {

}
.sp_menu nav ul li {
    border-top: solid 1px #5b442d;
    width: 100%;
    padding: 0.5em;
}
.sp_menu nav ul li a {
    color: #fff;
    text-decoration: none;
}
.sp_menu nav ul li + li {

}
.sp_menu nav ul li:last-child {
    border-bottom: solid 1px #5b442d;
}







}